Subject: [IPFIX] SIP CLF work to be presented in opsarea meeting

From: Vijay Gurbani <[email-masked]>
Date: Sun, 26 Jul 2009 16:42:27 -0500

Hello: In the RAI area, we will be starting work on the definition of
a SIP Common Log Format (CLF) -- this is essentially a summary of
a SIP packet in a well-defined format produced by a SIP actor (user
agent client, user agent server, proxy, etc.) that is saved to some
persistent store.

We will be making a presentation on this work at the opsarea
meeting on Thursday, 1300-1500.  This email is to kindly request
interested folks from ipfix to attend the opsarea meeting as
we discuss whether existing protocols can aid in SIP CLF work.

Thank you,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
WWW:   http://ect.bell-labs.com/who/vkg